McAfee Framework ePolicy Orchestrator '_naimcomn_Log' Remote Format String Vulnerability

Bugtraq ID: 28228
Class: Input Validation Error
CVE: CVE-2008-1357
Remote: Yes
Local: No
Published: Mar 12 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Luigi Auriemma is credited with the discovery of this vulnerability.
Vulnerable: McAfee McAfee Framework 3.6 .569
McAfee ePolicy Orchestrator 4.0
McAfee Common Management Agent (CMA) 3.6 .574
McAfee Common Management Agent (CMA) 3.6 .546
McAfee Common Management Agent (CMA) 3.6 .453
McAfee Common Management Agent (CMA) 3.6 .438
McAfee Common Management Agent (CMA) 3.5.5 .438
McAfee Common Management Agent (CMA) 3.0.6 .453
McAfee Agent 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus